Subject: Re: [Sipping] draft-ietf-sipping-isup-06 : reception of 380

From: Michael Hammer <[email-masked]>
Date: Fri, 01 Nov 2002 09:52:04 -0500

Good question.  From somewhere I had jotted down a note suggesting that 
this might be 127 interworking unspecified, but not where I got that from.

Mike

At 03:12 PM 10/31/2002 -0200, guilherme bastos wrote:

>Hi,
>
>If an ISUP/SIP gw receives a 380(alternative service) response
>and does not understand the body or is not able to access the
>alternative service, the call failed and consequently
>an isup REL should be generated. Which cause should this REL
>contain? I didn't find anything about 380 in draft-ietf-sipping-isup-06.
>
>Thanks,
>Guilherme.
>_______________________________________________
>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>This list is for NEW development of the application of SIP
>Use [email-masked] for questions on current sip
>Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP